

.bg-alpha {
 background-color: #222033 !important;
}

.bg-purple {
    background-color: #553698 !important;
}

.btn-purple {
  background-color: #761edb !important;
}

.btn-lime {
  background-color: #cdfd00 !important;
  color: #280f34 !important;
}

.text-alpha {
  color: #cdfd00 !important;
}

.btn-lime:hover {
  background-color: #4d1d63 !important;
  color: #cdfd00 !important;
}

.btn-vio {
  background-color: #a40599 !important;
}

.fs-6 {
    font-size: .7rem !important;
}

.text-danger-light {
    color: #ff6868 !important;
}

.input-profile {
    border: none;
    box-shadow: none;
    cursor: default;
}

.input-profile:focus {
    border: none;
    box-shadow: none;
}

.input-profile-on {
    border: 1px solid #9900b0 !important;
    border-radius: 5px !important;
    box-shadow: 0px 5px 15px rgba(105, 105, 105, 0.30);
    padding-left: 5px;
    transition: all .3s;
}

.input-profile-on:focus {
    box-shadow: 0px 5px 15px rgba(105, 105, 105, 0.30);
}

.p-form {
    padding-top: calc(.375rem + var(--bs-border-width));
    padding-bottom: calc(.375rem + var(--bs-border-width));
    margin-bottom: 0 !important;
    margin-left: 10px;
    font-size: inherit;
    line-height: 1.5;
}

/* #username {
  text-transform: lowercase;
} */

#affcode {
    text-transform: uppercase;
}

.affcodewarning {
    display: none;
    max-width: 400px;
}

.tableCheckout>:not(caption)>*>* {
    padding: .75rem .75rem;
    color: #fff;
    background-color: transparent;
    border-bottom-width: var(--bs-border-width);
    box-shadow: none
}

.tableCheckout.tbody, td, tfoot, th, thead, tr {
    border: none;
}

/* .dropzone {
} */

.drop-zone {
    height: 600px;
    padding: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-family: "Quicksand", sans-serif;
    font-weight: 500;
    font-size: 20px;
    cursor: pointer;
    color: #646464;
    border: 4px dashed #a600ff;
    border-radius: 10px;
  }

  .drop-zone.highlight {
    border-color: #8e03ff;
  }

  .drop-zone.drop-zone__height {
    height: 300px !important;
    font-size: 15px;
    flex-direction: column;
    cursor: unset;
  }
  
  .drop-zone--over {
    border-style: solid;
  }
  
  .drop-zone__input {
    display: none;
  }
  
  .drop-zone__thumb {
    width: 100%;
    height: 100%;
    border-radius: 10px;
    background-color: #cccccc;
    background-size: cover;
    position: relative;
  }
  
  .drop-zone__thumb::after {
    content: attr(data-label);
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 5px 0;
    color: #ffffff;
    background: rgba(0, 0, 0, 0.75);
    font-size: 14px;
    text-align: center;
    height: 100%;
  }

  .dz-default {
    display: none !important;
  }

  .alpha {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .alpha__logo {
    width: 140px;
    height: auto ;
  }

  .alpha__logo__250 {
    width: 250px;
    height: auto ;
  }

  .alpha__logo__300 {
    width: 300px;
    height: auto ;
  }

  .alpha__h4 {
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 1px;
  }

  .alphaform__div {
    position: relative !important;
  }

  .alphaform__icon {
    position: absolute;
    right: 5px;
    top: 12px;
    cursor: pointer;
    color: #21252999;
  }

  .alphaform__icon__dashboard {
    position: absolute;
    right: 5px;
    top: 40px;
    cursor: pointer;
    color: #ffffff99;
  }

  .password-requirements {
    font-size: 13px;
  }

  .pass-check {
    list-style:none;
    padding-left: .1rem;
  }
  .pass-check > li {
    font-size: 11px;
  }

  .pass-check li.valid {
    color: #01b803;
    font-weight: 600;
  }

  .confirmAlert {
    font-size: 11px;
  }

  .content-full-404 .link-fx {
    color: #63e7e8;
  }

  .content-full-404 .link-fx::before {
    background-color: #63e7e8;
  }

  .custom-link .link-fx {
    color: #fff !important;
  }

  .custom-link .link-fx::before {
    background-color: #fff !important;
  }